!
!  Run parameters for MRI turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.2 2005/07/25 04:55:19 brandenb Exp $',
  nt=2000000, it1=20, cdt=0.4, cdtv=0.80, isave=100, itorder=3
  dsnap=10., dtmin=1e-6, ialive=1
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
/
&forcing_run_pars
  iforce='helical', force=0.05, relhel=0.
/
&grav_run_pars
/
&shear_run_pars
  qshear=1.5
/
&viscosity_run_pars
  nu=5e-3
/
